gitlabUrl: https://gitlab.com/
concurrent: 2

runners:
  tags: "k8s"
  serviceAccountName: gitlab-runner-gitlab-runner

rbac:
  create: true 
  resources: ["pods", "pods/exec", "secrets", "services", "users", "groups", "serviceaccounts", "configmaps", "namespaces"]
  verbs: ["get", "list", "watch", "create", "patch", "delete", "update", "impersonate"]
  clusterWideAccess: true
nodeSelector:
  memory: "low"
